/* Styles used for Plugin Box Div style */
/* Styles used to define the Box Templates */


/* START Box Container styles*/

/* PIbox is the container for the box which sits in your page*/
div.PIbox {
    position: relative;
}

.after-PIbox {
  clear: left;
}

/* PIboxdefaultwrapper forms the top of the box and acts as a container for PIboxhdr and PIboxdefaultcontent */
div.PIboxdefaultwrapper{
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 0px solid #808080;
    border-left: 1px solid #808080;
    background: #808080;  /* Fallback if gradient used but not supported by the users browser */
    width:auto;
    border-top-left-radius: 6px 6px;	
    border-top-right-radius: 6px 6px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px; 
}

/* PIboxdefaultwrapperbtm forms the bottom of the box and when required creates space below the content*/

div.PIboxdefaultwrapperbtm{
    margin-top: -6px;
    margin-bottom: 10px;
    border-top: 0px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    background: #ffffff;  /* Fallback if gradient used but not supported by the users browser and may be set to match div.PIboxdefaultcontent background */
    width: auto;
    border-top-left-radius: 0px;	
    border-top-right-radius: 0px;
    border-bottom-right-radius: 6px 6px;
    border-bottom-left-radius: 6px 6px;    
}

/* PIboxdefaultcontent creates the inner box that holds the content to be output in the UI */

div.PIboxdefaultcontent {
    overflow:hidden;
    height: 100%;
    box-sizing: border-box; /* The width and height properties (and min/max properties) includes content, padding and border, but not the margin */
    background: #ffffff;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: left; 
    margin-top: 6px;
    margin-bottom: 6px;
}

/* PIboxdefaultwrapperComplete forms the top and bottom of the box and acts as a container for PIboxdefaultcontent, i.e. Used in box where all information is contained within a single area and there is no header */

div.PIboxdefaultwrapperComplete{
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    background: #ffffff;  /* Fallback if gradient used but not supported by the users browser and may be set to match div.PIboxdefaultcontent background */
    width:auto;
    border-top-left-radius: 6px 6px;	
    border-top-right-radius: 6px 6px;
    border-bottom-right-radius: 6px 6px;
    border-bottom-left-radius: 6px 6px; 
    margin-bottom: 10px;
}

/* required to stop content expanding outside of the box */
div.PIboxdefaultIsolator{
    margin-right: 1px; 
    margin-left: 1px;
}

/* START gallerybox specific styles */
div.PIboxgallerycontent {
    height: 100%;
    background: #ffffff;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
    text-align: left; 
    margin-top: 6px;
    margin-bottom: 6px;
}


/* required to stop gallery expanding outside of the box */
div.galleryIsolator{
	margin-right: 1px; 
	margin-left: 1px;
}

/* END gallerybox specific styles */

/* START google_map specific styles */
/* Responsive implementation uses the specified width and height parameters of the embed code, for medium embeds the default height is 450px or 75% of the default width (600px). If you wish to use a different aspect ratio, simply change the value of padding-bottom from 75% .*/
div.mapIsolator{
	margin-right: 1px; 
	margin-left: 1px;
	position: relative;
    padding-bottom: 75%; /* This is the aspect ratio */
    height: 0px;
    overflow: hidden;
}

    .mapIsolator iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/* END google_map specific styles */

/* END Box Container styles*/

/* START Box content style */       

.PIboxhdr {
    padding-left: 10px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.1em;
    color: #ffffff;
    font-style: normal;
    font-weight: 600;        
}

p.PIboxTtl {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    color: #202020;
    font-style: normal;
    font-weight: 600;                   
}

p.PIboxSnpt {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    color: #202020;
    font-style: normal;
    font-weight: 400;       
}

a.PIboxLnk:link {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    color: #0000ff;
    font-style: normal;
    font-weight: 600;        
}

/* In the below Visited Links are intended to use the users system default colour values, if alternative colours are required then add the appropriate lines of code */

a.PIboxLnk:visited {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 600;       
}

a.PIboxLnk:hover {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 600;         
}

a.PIboxLnk:active {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 600;        
}

/* END Box content style */

/* START Content Box specific styles */

/* applies to the <img> tag */
.contentboxImg{
    width: 100%;
    margin-top: 10px;
}

/* Box alignment when placed in amongst cms editable content (NOTE: Doesn't work with module content) */

/* Right aligned inline box */

.alignbox {
  content: '' ;
  display:block;
  float: left;
  height: 50px;
}

.boxR {
  float:right;  
  clear:both;
  width: 250px;
  margin: 20px 10px 20px 20px ;
}


/* Left aligned inline box*/
.boxL {
  float:left;  
  clear:both;
  width: 250px;
  margin: 20px 20px 20px 10px ;
}

/* END Content Box specific styles */